.tabs {
    &__item {
        flex-grow: 1;
        --inner-padding-start: 0;
        --inner-padding-end: 0;
        &__content {
            line-height: 1;
            margin: auto;
        }
    }
}
